$(document).ready(function(){
    $('.codepic').hover(function(){$('.code').fadeIn()},function(){$('.code').fadeOut()});
    $('.backup').click(function(){
        $('body,html').animate({scrollTop:0},500)
    });
    $(".backup").hide();
    $(function () {
        $(window).scroll(function(){
            if ($(window).scrollTop()>500){
                $(".backup").fadeIn(1000);
            }else{
                $(".backup").fadeOut(1000);
            }
        });
    });
    $('.nav a:eq(0)').addClass("homebtn");
    $('.nav a:eq(1)').addClass("navfrist");
    $('.nav a:last').addClass("navlast");
    $('.nav a:eq(5)').addClass("navfive");
});